# Translation of kcm_standard_actions.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kcm_standard_actions\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2009-07-24 11:52+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:17+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: standard_actions_module.cpp:135
msgid "Standard Actions successfully saved"
msgstr "S'han desat amb èxit les accions estàndard"

#: standard_actions_module.cpp:137
msgid ""
"The changes have been saved. Please note that:<ul><li>Applications need to "
"be restarted to see the changes.</li>    <li>This change could introduce "
"shortcut conflicts in some applications.</li></ul>"
msgstr ""
"Els canvis s'han desat. Tingueu en compte:<ul><li>Cal reengegar les "
"aplicacions per a veure els canvis.</li>    <li>Aquest canvi pot introduir "
"conflictes de dreceres en algunes aplicacions.</li></ul>"
